RubyGems Navigation menu

spectrum-rails 1.6.2

A ruby gem that uses the Rails asset pipeline to include the Spectrum jQuery plugin by Brian Grinstead (@bgrins).

Versions:

  1. 1.6.2 - April 24, 2015 (36.5 KB)
  2. 1.3.4 - June 7, 2014 (25 KB)
  3. 1.3.1 - February 15, 2014 (24.5 KB)
  4. 1.2.0 - December 2, 2013 (24.5 KB)
  5. 1.1.4 - November 26, 2013 (24.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Kevin Trotter

Owners:

86a534b3334bb33a8f5e104bd74bccde

Sha 256 checksum:

d3a5ca7545531045fbd3e520a19eebce78693f9679fab6d43282aa11973c19c3

Total downloads 22,875

For this version 468

Show all versions (9 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: